// Bring in all the styles for Carbon
@use "@carbon/react";
@use '@carbon/react/scss/breakpoint' as *;

@use "./home";
@use "../repos/repo-page";
@use "../components/header";
@use "../components/Info/info";

.cds--content {
  margin-top: 3rem;
  padding: 0;
  background: var(--cds-background);
}

.cds--content .cds--css-grid {
  max-width: 100%;
  @include breakpoint(md) {
    padding-left: 20px;
    padding-right: 20px;
  }
}